---
apiVersion: v1
kind: ServiceAccount
metadata:
  labels:
    app.kubernetes.io/name: vault-admin
    app.kubernetes.io/part-of: vault-secrets-system
  name: vso-system-vault-admin
  namespace: vso-system
